[batch9-stable-source]
name=CERN Batch specific software [stable] [stream] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/batch9-stable/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=haggis-client myschedd ngbauth-submit cgs cvmfs-keep-alive
priority=10
